<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
		<title>WEB SAJTOVI | Cenovnik</title>		
		<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
													
				<!-- HEADER-->
				<table id="menu">
						<th>
							<a href="index.html"><img src="images/web.png" alt=""/></a>
						</th>
						<th>
							<ul>
								<li><a href="index.html">Početna</a></li>
								<li><a href="o_nama.html">O nama</a></li>
								<li><a href="cenovnik.html">Cenovnik</a></li>
								<li><a href="kontakt.html">Kontakt</a></li>
							</ul>
						</th>	
				</table>
				<!--END HEADER-->		
						
				<table class="content">
					<tr>
						<th colspan="2">Cenovnik</th>
						<th style=background-color:#f2eeed>Korisni linkovi:</th>
					</tr>
					
					<!--CENOVNIK-->
					<tr>
						<td colspan="2" rowspan= "6">
						<br>
							<table class="cenovnik">
									<tr>
										<th>PAKET 1</th>
										<th>PAKET 2</th>
										<th>PAKET 3</th>
									</tr>
									<tr>
										<td><b>Cena izrade sajta iz ovog paketa podrazumeva:</b></td>
										<td><b>Cena izrade sajta iz ovog paketa podrazumeva:</b></td>
										<td><b>Cena izrade sajta iz ovog paketa podrazumeva:</b></td>
									</tr>
									<tr>
										<td>do 5 stranica</td>
										<td>do 10 stranica</td>
										<td>do 20 stranica</td>
									</tr>
									<tr>
										<td>responzivni dizajn</td>
										<td>responzivni dizajn</td>
										<td>responzivni dizajn</td>
									</tr>
									<tr>
										<td>do 10 fotografija</td>
										<td>do 15 fotografija</td>
										<td>do 25 fotografija</td>
									</tr>
									<tr>
										<td>domen i hosting (1 godina)</td>
										<td>domen i hosting (1 godina)</td>
										<td>domen i hosting (1 godina)</td>
									</tr>
									<tr>
										<td>osnovna SEO optimizacija</td>
										<td>napredna SEO optimizacija</td>
										<td>napredna SEO optimizacija</td>
									</tr>
									<tr>
										<td></td>
										<td>cms</td>
										<td>cms</td>
									</tr>
									<tr>
										<td></td>
										<td></td>
										<td>web shop</td>
									</tr>
									<tr id="cena">
										<td><b>100 €</b></td>
										<td><b>200 €</b></td>
										<td><b>300 €</b></td>
									</tr>
									<tr>
										<td colspan="3" style=text-align:right><em>Navedene cene su u eurima. Može i druge devize, u zavisnosti od dogovora. <strong>Dinare ne primamo!</strong></em></td>
									</tr>
							</table>
						</br>							
						</td>	
					</tr>
					<!--END CENOVNIK-->

					<!--SIDEBAR-->
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="https://www.google.rs/"><img src="images/google.png" alt="" title="Google"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="http://www.winwin.rs/"><img src="images/winwin.png" alt="" title="WinWin"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="https://www.w3schools.com/"><img src="images/w3.png" alt="" title="W3School"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed ><a target="_blank" href="https://www.youtube.com/"><img src="images/youtube.png" alt="" title="YouTube"/></td>
					</tr>
					
					<tr>
						<td style=background-color:#f2eeed ><a target="_blank" href="http://www.studiopresent.com/"><img src="images/sp.png" alt="" title="Studio Present"/></td>
					</tr>
					<!--END SIDEBAR-->
					
				</table>

				<!--FOOTER-->
				<table class="footer">
					<tr>
						<th colspan="3"> &copy; Copyright 2018 <a href="index.html"><strong>WEB.COM</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a></th>
					</tr>
				</table>						
				<!--END FOOTER-->

	</body>
</html>